Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Jira 7.5 trial and Portfolio (latest trial version)

I just installed the new trila server version of Jira and installed the new version of Portfolio and I get this error message.

Version:1.0 StartHTML:000000212 EndHTML:000025289 StartFragment:000024838 EndFragment:000025186 StartSelection:000024838 EndSelection:000025186 SourceURL:http://localhost:8080/secure/PortfolioCreate.jspa

 

Dependency Requirements - Portfolio for JIRA - JIRA Portfolio for JIRA could not find software necessary to run.Please install or update to JIRA Software (7.0.5 or higher).If you need help installing software or think this message is wrong, please contact your JIRA administrators.

 

any help is appreciated ?

2 comments

Hello Laura, 

 

You can see on this error if you have installed Jira Core or Jira Core/Jira Service Desk.   However Portfolio is intended to work in conjunction with the Jira Software application.

 

 

Cheers, 

Gonchik Tsymzhitov

Comment

Log in or Sign up to
This widget could not be displayed.
TAGS
Community showcase
Published in Marketplace Apps & Integrations

The origin of Dashboard Hub: Atlasboard

First of all, I'm going to introduce myself. My name is Gorka, I work as product manager in Appfire Although this is my first public article in the community, I've been around since 2013. I starte...

198 views 2 18
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you